# -*- rpm-spec -*-
# $Id: kernel-fix-drivers-pci.spec,v 1.3 2003/11/06 18:20:30 vsu Exp $
#

%define patch_name	kernel-fix-drivers-pci

Name: %patch_name
Version: 2003.11.06
Release: alt1

Summary: %patch_name - Linux kernel PCI subsystem and drivers fixes
License: GPL
Group: Development/Other
Packager: Kernel Maintainers Team <kernel@packages.altlinux.org>

%source  1	01_pci-serverworks-add.patch
%source  2	02_pci-suspend.patch
%source  3	03_asus-smbus.patch
%source  4	04_pci-pc-asm-constraint.patch
%source  5	05_ich-4-5-quirk.patch

BuildArch: noarch
BuildPreReq: kernel-build-tools

%description
Linux kernel PCI subsystem and drivers fixes

%install

%install_patches

%files
%_usrsrc/*

%changelog
* Thu Nov 06 2003 Sergey Vlasov <vsu@altlinux.ru> 2003.11.06-alt1
- Added:
  + 04_pci-pc-asm-constraint.patch
  + 05_ich-4-5-quirk.patch

* Sun Sep 21 2003 Sergey Vlasov <vsu@altlinux.ru> 2003.09.21-alt1
- added:
    - 03_asus-smbus.patch - enable SMBus controller on some ASUS boards where
      it is disabled by BIOS

* Fri Jul  4 2003 Ed V. Bartosh <ed@sam-solutions.net> 2003.06.30-alt3
- spec typos fixed

* Tue Jul  1 2003 Ed V. Bartosh <ed@sam-solutions.net> 2003.06.30-alt2
- spec improvements: using %%source and %%install_patches macroses

* Mon Jun 30 2003 Ed V. Bartosh <ed@sam-solutions.net> 2003.06.30-alt1
- Initial release

